
Foreman - Bug #5928

Foreman-debug is missing any selinux-related info

05/26/2014 01:21 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.5.2   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1111594 Red Hat JIRA:  

Pull request:    

Description

What we need:

- audit.log

- ps auxwwwZ

- foreman-selinux-relabel -nv

Associated revisions

Revision d08a0f54 - 06/19/2014 03:21 PM - Lukas Zapletal

fixes #5928 - added selinux info to foreman-debug

Revision d229d6b9 - 07/28/2014 07:20 AM - Lukas Zapletal

fixes #5928 - added selinux info to foreman-debug

(cherry picked from commit d08a0f54d79b160d20943c7d56f9536509bbe2d4)

History

#1 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#2 - 06/12/2014 01:24 PM - Lukas Zapletal

Plugins should be also included.

#3 - 06/13/2014 08:56 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1510

#4 - 06/19/2014 03:23 PM - Dominic Cleal

- translation missing: en.field_release set to 18

#5 - 06/19/2014 03:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d08a0f54d79b160d20943c7d56f9536509bbe2d4.

#6 - 06/20/2014 01:29 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1111594
